.merch {
  width: 100vw;
  margin-bottom: 5rem;
}

.grid-items {
  display: grid;
  grid-row-gap: 4rem;
  grid-column-gap: 2rem;
  grid-template-columns: 1fr; /* 📱 výchozí – vše pod sebou */
  align-items: stretch;
  padding: 5rem 2rem;
}

.grid-item {
  background: #111;
  border: 1px solid #3f3f3f;
  display: flex;
  align-items: center;
  position: relative;
}

.item-price {
  position: absolute;
  top: -2rem;
  right: 2rem;
  z-index: 1;
  font-weight: bold;
  line-height: 100%;
  font-size: 4rem;
  color: var(--my-color-road-sign);
  pointer-events: none;
}

.item-content {
  color: white;
  padding: 2rem 1rem 1rem 1rem;
  text-align: left;
  min-height: 8rem;
}

.item-title {
  margin: 0 0 8px;
  font-size: 2rem;
  font-weight: 700;
  text-align: left;
}

.item-desc{
  opacity: .65;
  margin: 0;
  font-size: 0.95rem;
}

.item-img{
    height: 5rem;
    padding: 1rem;
}

.item-buy-btn {
    background: white;
    position: absolute;
    right: 1rem;
    bottom: 1rem;
    color: #000;
    font-size: 1rem;
    font-weight: bold;
    text-align: center;
    border: none;
    padding: 0.5rem 1rem;
    cursor: pointer;
    text-decoration: none;
    opacity: 1;
    transition: opacity 0.2s ease-in-out;
    will-change: opacity;
}

.item-buy-btn:hover {
    opacity: 0.85;
    text-decoration: none; /* 🔥 vypne podtržení */
}

/* >= 768px (tablet) */
/* md */
@media (min-width: 768px){
  .grid-items {
    grid-template-columns: 1fr 1fr;
    min-height: 10rem;
  }
}